# Dream Logic 简介
Dream Logic 做为一款成熟的 EDA 软件，已经可以同时满足`计算机组成原理`、`数字电路`、`微机原理与接口技术`、`计算机体系结构`、`模拟电路`等课程实验的需要。

[查看 Dream Logic 简介](http://www.engintime.com/node/87)

[下载 Dream Logic 白皮书](http://www.engintime.com/forum/download/file.php?id=93&sid=988bc161261c8cf80f0f467d87f6cd2f)

# 观看演示录像
[基本功能与计算机组成原理实验演示](http://v.qq.com/x/page/o0761j5qm4j.html)

[计算机组成原理 DM1000 演示(新)](https://v.qq.com/x/page/w0808cxh1d9.html)

[MIPS 处理器体系结构演示(新)](https://v.qq.com/x/page/h08084enee8.html)

[8086 微机原理与接口技术实验演示(新)](http://v.qq.com/x/page/w0811o71gcg.html)

# 下载实验指导书
[《Dream Logic 实验指导》3.0](https://share.weiyun.com/5OviG9N)

[模拟电路实验指导书](https://www.codecode.net/engintime/Dream-Logic/book) `Coming soon`

# 下载教学录像
建议教师在使用 Dream Logic 进行实验教学之前，应该认真观看此教学录像，并尽量亲自动手完成相关实验，这样可以更好的指导学生完成实验。  
学生在使用 Dream Logic 进行实验之前，也应该认真观看此教学录像，提高实验效率。  
[计算机组成原理教学录像](https://share.weiyun.com/5c4GKIR)

# 下载安装包
为了正常使用 Dream Logic，需要下载并安装下列软件。Dream Logic 可在 32/64 位 Windows 7/10 中安装使用。

`注意`
```
建议在安装前关闭 360 软件，或者当 360 试图拦截安装过程时，选择信任本软件。
```
[Dream Logic 安装包（腾讯微云）](https://share.weiyun.com/5YvBs98)

[32-bit Git 2.19.1 安装包](https://github.com/git-for-windows/git/releases/download/v2.19.1.windows.1/Git-2.19.1-32-bit.exe)（如已安装 Git 2.18 以上版本，可以忽略此安装包）

[Markdown 编辑器安装包](https://bitbucket.org/rhiokim/haroopad-download/downloads/Haroopad-v0.13.1-win-ia32.msi)（可选）

# 浏览实验项目模板

[实验项目模板](https://www.codecode.net/engintime/Dream-Logic/Project-Template)

# 免费申请账号
本软件已提供给全国高校教师免费使用，现在就加入下面的教师 QQ 群向管理员申请账号吧！
```
学生用户申请账号，请加 QQ 群 688079382。
```


![QQ Group](https://www.codecode.net/engintime/codecode/codecode/raw/master/img/codecode.net-qq-group.png)

# 入门指南
1. [免费申请账号](#免费申请账号)
2. [下载安装包](#下载安装包)
3. [下载实验指导书、教学录像](#下载实验指导书)
4. 按照实验指导书各部分《实验一》中的内容试用 Dream Logic。
5. 已经在 CodeCode 注册的教师用户，可以访问 [实验题目答案](https://www.codecode.net/engintime/Dream-Logic/Lab-Answer)。
6. [提交问题或建议](https://www.codecode.net/engintime/Dream-Logic/Dream-Logic/issues)
